/// Session-specific constants
pub mod sessions {
    /// OpenID auth session state key
    pub const OIDC_STATE_KEY: &str = "oidc-state";
    /// OpenID auth remote IP address
    pub const OIDC_REMOTE_IP: &str = "oidc-remote-ip";
    /// Authenticated ID
    pub const USER_ID: &str = "uid";
}
